# fn:adjust-dateTime-to-timezone

fn:adjust-dateTime-to-timezone($srcval as dateTime?) → dateTime?

Function signature

$srcval | xs:dateTime ?
Result | xs:dateTime ?

XPath 2.0 Specification

fn:adjust-dateTime-to-timezone($srcval as dateTime?, $timezone as dayTimeDuration) → dateTime?

Function signature

$srcval | xs:dateTime ?
$timezone | xdt:dayTimeDuration
Result | xs:dateTime ?

XPath 2.0 Specification

Expand | Up Next